 .u-section-1 {
  min-height: 1056px;
}

.u-section-1 .u-image-1 {
  min-height: 1063px;
  height: auto;
  margin-top: -7px;
  margin-bottom: 0;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('images/Gemini_Generated_Image_ea0kmlea0kmlea0k.jpg');
  background-size: cover, cover;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-family: Alata;
  font-weight: 700;
  font-size: 4.5rem;
  margin: 92px auto 0;
}

.u-section-1 .u-group-2 {
  width: 714px;
  min-height: 210px;
  height: auto;
  margin: 445px auto 0;
}

.u-section-1 .u-text-2 {
  font-family: Alata;
  font-size: 3rem;
  margin: 35px 62px 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.5rem;
  font-family: "Roboto Condensed", sans-serif;
  font-weight: 200;
  width: 496px;
  margin: 16px auto 0;
}

.u-section-1 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  font-size: 1.25rem;
  margin: 16px auto 0;
}

@media (max-width: 1399px) {
  .u-section-1 .u-image-1 {
    min-height: 1081px;
    height: auto;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-1 .u-group-2 {
    min-height: 288px;
    margin-top: 521px;
    height: auto;
  }

  .u-section-1 .u-text-2 {
    width: 518px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    margin-top: 105px;
  }

  .u-section-1 .u-group-2 {
    width: 660px;
    margin-top: 484px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.25rem;
    width: 432px;
    margin-top: 41px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.25rem;
    margin-top: 10px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: -82px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-image-1 {
    margin-top: 0;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 20px 10px 0;
  }

  .u-section-1 .u-text-1 {
    margin-top: 83px;
  }

  .u-section-1 .u-group-2 {
    width: 520px;
    margin-top: 546px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
    width: 293px;
    margin-top: 36px;
  }

  .u-section-1 .u-text-3 {
    font-weight: 300;
    width: 405px;
    margin-top: 15px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 7px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 0;
  }

  .u-section-1 .u-image-1 {
    min-height: 650px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.34375rem;
    margin-top: 47px;
  }

  .u-section-1 .u-group-2 {
    width: 300px;
    min-height: 156px;
    margin-top: 173px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 26px;
    margin-left: 21px;
    margin-right: 21px;
  }

  .u-section-1 .u-text-3 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 12px;
    margin-left: 13px;
    margin-right: 13px;
  }
} .u-section-2 {
  background-image: none;
  min-height: 3393px;
}

.u-section-2 .u-shape-1 {
  height: 534px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-image-1 {
  width: 837px;
  height: 837px;
  margin: -449px auto 0 calc(((100% - 1320px) / 2)  + 90px);
}

.u-section-2 .u-group-1 {
  width: 537px;
  min-height: 461px;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  height: auto;
  margin: -712px calc(((100% - 1320px) / 2)  + 71px) 0 auto;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 0 27px 30px;
}

.u-section-2 .u-text-1 {
  font-family: Alata;
  font-size: 3.75rem;
  margin: 37px 0 0;
}

.u-section-2 .u-text-2 {
  font-family: Alata;
  line-height: 1.53;
  margin: 12px 0 0;
}

.u-section-2 .u-text-3 {
  font-family: Alata;
  font-weight: 700;
  font-style: italic;
  font-size: 1.5rem;
  line-height: 1.28;
  margin: 27px 159px 0 0;
}

.u-section-2 .u-text-4 {
  font-family: Alata;
  line-height: 1.53;
  margin: 5px 0 0;
}

.u-section-2 .u-text-5 {
  font-family: Alata;
  font-size: 3.75rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 339px calc(((100% - 1320px) / 2)  + 674px) 0 calc(((100% - 1320px) / 2)  + 139px);
}

.u-section-2 .u-text-6 {
  font-family: Alata;
  font-size: 1.25rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 5px calc(((100% - 1320px) / 2)  + 674px) 0 calc(((100% - 1320px) / 2)  + 139px);
}

.u-section-2 .u-list-1 {
  width: 1140px;
  margin: 0 auto;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 9px));
  min-height: 357px;
  --gap: 12px;
  grid-auto-columns: calc(25% - 9px);
}

.u-section-2 .u-container-layout-2 {
  padding: 35px 20px;
}

.u-section-2 .u-group-2 {
  width: 145px;
  min-height: 145px;
  height: auto;
  margin: 0 auto;
}

.u-section-2 .u-shape-2 {
  width: 118px;
  height: 118px;
  margin: 0 -1px 0 auto;
}

.u-section-2 .u-icon-1 {
  height: 96px;
  width: 96px;
  background-image: none;
  margin: -69px auto 0 0;
  padding: 0;
}

.u-section-2 .u-text-7 {
  text-transform: uppercase;
  font-size: 1.875rem;
  margin: 30px 0 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 35px 20px;
}

.u-section-2 .u-group-3 {
  width: 145px;
  min-height: 145px;
  height: auto;
  margin: 0 auto;
}

.u-section-2 .u-shape-3 {
  width: 118px;
  height: 118px;
  margin: 0 -1px 0 auto;
}

.u-section-2 .u-icon-2 {
  height: 96px;
  width: 96px;
  background-image: none;
  margin: -69px auto 0 0;
  padding: 0;
}

.u-section-2 .u-text-8 {
  text-transform: uppercase;
  font-size: 1.875rem;
  margin: 30px 0 0;
}

.u-section-2 .u-container-layout-6 {
  padding: 35px 20px;
}

.u-section-2 .u-group-4 {
  width: 145px;
  min-height: 145px;
  height: auto;
  margin: 0 auto;
}

.u-section-2 .u-shape-4 {
  width: 118px;
  height: 118px;
  margin: 0 -1px 0 auto;
}

.u-section-2 .u-icon-3 {
  height: 96px;
  width: 96px;
  background-image: none;
  margin: -69px auto 0 0;
  padding: 0;
}

.u-section-2 .u-text-9 {
  text-transform: uppercase;
  font-size: 1.875rem;
  margin: 30px 0 0;
}

.u-section-2 .u-container-layout-8 {
  padding: 35px 20px;
}

.u-section-2 .u-group-5 {
  width: 145px;
  min-height: 145px;
  height: auto;
  margin: 0 auto;
}

.u-section-2 .u-shape-5 {
  width: 118px;
  height: 118px;
  margin: 0 -1px 0 auto;
}

.u-section-2 .u-icon-4 {
  height: 96px;
  width: 96px;
  background-image: none;
  margin: -69px auto 0 0;
  padding: 0;
}

.u-section-2 .u-text-10 {
  text-transform: uppercase;
  font-size: 1.875rem;
  margin: 30px 0 0;
}

.u-section-2 .u-shape-6 {
  width: 660px;
  height: 3px;
  border-top-style: solid;
  margin: 0 auto;
}

.u-section-2 .u-text-11 {
  font-family: Alata;
  font-size: 3.75rem;
  margin: 27px calc(((100% - 1320px) / 2)  + 393px) 0 calc(((100% - 1320px) / 2)  + 420px);
}

.u-section-2 .u-image-2 {
  width: 570px;
  height: 477px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  object-position: 13.28% 50%;
  margin: 81px auto 0 calc(((100% - 1320px) / 2)  + 21px);
}

.u-section-2 .u-group-6 {
  width: 580px;
  min-height: 357px;
  background-image: none;
  height: auto;
  margin: -437px calc(((100% - 1320px) / 2)  + 71px) 0 auto;
}

.u-section-2 .u-container-layout-10 {
  padding: 30px 28px;
}

.u-section-2 .u-text-12 {
  font-family: Alata;
  font-size: 2.25rem;
  margin: 0 12px 0 2px;
}

.u-section-2 .u-text-13 {
  line-height: 1.71;
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-2 .u-text-14 {
  font-size: 1.25rem;
  text-transform: uppercase;
  font-family: "Roboto Condensed", sans-serif;
  margin: 9px auto 0 2px;
}

.u-section-2 .u-gallery-1 {
  height: 460px;
  width: 964px;
  margin: 144px auto 0;
}

.u-section-2 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
}

.u-section-2 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-carousel-item-3 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-carousel-item-4 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-back-image-4 {
  object-position: 50% 79.73%;
}

.u-section-2 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

.u-section-2 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

.u-section-2 .u-text-15 {
  font-family: Alata;
  font-size: 3.125rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 753px;
  margin: 189px auto 0;
}

.u-section-2 .u-shape-7 {
  width: 136px;
  height: 133px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -214px auto 0 calc(((100% - 1320px) / 2)  + 262px);
}

.u-section-2 .u-shape-8 {
  width: 150px;
  height: 138px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -1px calc(((100% - 1320px) / 2)  + 265px) 0 auto;
}

.u-section-2 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  font-size: 1.25rem;
  margin: 158px auto 49px;
}

@media (max-width: 1399px) {
  .u-section-2 .u-image-1 {
    width: 686px;
    height: 829px;
    margin-top: -462px;
    margin-left: calc(((100% - 1140px) / 2)  + 11px);
  }

  .u-section-2 .u-group-1 {
    margin-top: -691px;
    margin-right: calc(((100% - 1140px) / 2)  + 71px);
    height: auto;
  }

  .u-section-2 .u-text-5 {
    margin-right: calc(((100% - 1140px) / 2)  + 584px);
    margin-left: calc(((100% - 1140px) / 2)  + 49px);
  }

  .u-section-2 .u-text-6 {
    margin-right: calc(((100% - 1140px) / 2) + 584px);
    margin-left: calc(((100% - 1140px) / 2) + 49px);
  }

  .u-section-2 .u-repeater-1 {
    min-height: 375px;
    grid-gap: 12px;
  }

  .u-section-2 .u-group-2 {
    height: auto;
  }

  .u-section-2 .u-text-7 {
    font-size: 1.25rem;
  }

  .u-section-2 .u-group-3 {
    height: auto;
  }

  .u-section-2 .u-text-8 {
    font-size: 1.25rem;
  }

  .u-section-2 .u-group-4 {
    height: auto;
  }

  .u-section-2 .u-text-9 {
    font-size: 1.25rem;
  }

  .u-section-2 .u-group-5 {
    height: auto;
  }

  .u-section-2 .u-text-10 {
    font-size: 1.25rem;
  }

  .u-section-2 .u-text-11 {
    margin-right: calc(((100% - 1140px) / 2)  + 303px);
    margin-left: calc(((100% - 1140px) / 2)  + 330px);
  }

  .u-section-2 .u-image-2 {
    margin-left: calc(((100% - 1140px) / 2)  + 22px);
  }

  .u-section-2 .u-group-6 {
    margin-right: calc(((100% - 1140px) / 2)  + 71px);
    height: auto;
  }

  .u-section-2 .u-gallery-1 {
    margin-top: 140px;
  }

  .u-section-2 .u-carousel-item-1 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-2 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-3 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-4 {
    margin-right: initial;
    margin-top: initial;
    margin-bottom: initial;
  }

  .u-section-2 .u-carousel-control-1 {
    left: 9px;
  }

  .u-section-2 .u-carousel-control-2 {
    right: 9px;
  }

  .u-section-2 .u-text-15 {
    width: 557px;
    margin-top: 159px;
  }

  .u-section-2 .u-shape-7 {
    margin-top: -270px;
    margin-left: 235px;
  }

  .u-section-2 .u-shape-8 {
    margin-top: 40px;
    margin-right: calc(((100% - 1140px) / 2)  + 254px);
    margin-left: 856px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 54px;
    margin-bottom: 60px;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-image-1 {
    width: 630px;
    height: 579px;
    margin-top: -507px;
    margin-right: calc(((100% - 940px) / 2)  + 120px);
    margin-left: auto;
  }

  .u-section-2 .u-group-1 {
    margin-top: -178px;
    margin-right: calc(((100% - 940px) / 2)  + 166px);
  }

  .u-section-2 .u-text-5 {
    margin-top: 121px;
    margin-right: calc(((100% - 940px) / 2)  + 433px);
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-2 .u-text-6 {
    margin-right: calc(((100% - 940px) / 2) + 433px);
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-2 .u-list-1 {
    width: 940px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 395px;
  }

  .u-section-2 .u-text-11 {
    margin-right: calc(((100% - 940px) / 2)  + 203px);
    margin-left: calc(((100% - 940px) / 2)  + 230px);
  }

  .u-section-2 .u-image-2 {
    margin-left: calc(((100% - 940px) / 2)  + 22px);
  }

  .u-section-2 .u-group-6 {
    margin-top: -403px;
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-2 .u-gallery-1 {
    width: 775px;
    margin-top: 100px;
    margin-right: calc(((100% - 940px) / 2)  + 69px);
  }

  .u-section-2 .u-carousel-control-1 {
    left: 7px;
  }

  .u-section-2 .u-carousel-control-2 {
    right: 7px;
  }

  .u-section-2 .u-text-15 {
    width: 506px;
    margin-top: 112px;
  }

  .u-section-2 .u-shape-7 {
    margin-top: -288px;
    margin-left: 160px;
  }

  .u-section-2 .u-shape-8 {
    margin-top: 76px;
    margin-right: calc(((100% - 940px) / 2)  + 254px);
    margin-left: 730px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 43px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 3802px;
  }

  .u-section-2 .u-image-1 {
    width: 612px;
    height: 542px;
    margin-top: -476px;
    margin-right: calc(((100% - 720px) / 2)  + 41px);
  }

  .u-section-2 .u-group-1 {
    margin-top: -141px;
    margin-right: auto;
  }

  .u-section-2 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-2 .u-text-5 {
    font-size: 3rem;
    margin-top: 90px;
    margin-right: calc(((100% - 720px) / 2)  + 213px);
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-2 .u-text-6 {
    margin-right: calc(((100% - 720px) / 2) + 213px);
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-2 .u-list-1 {
    width: 720px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 6px));
    min-height: 516px;
    grid-auto-columns: calc(50% - 6px);
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 0;
  }

  .u-section-2 .u-text-7 {
    width: 230px;
    margin-top: 36px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-container-layout-4 {
    padding-top: 30px;
    padding-bottom: 0;
  }

  .u-section-2 .u-text-8 {
    width: 230px;
    margin-top: 36px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-container-layout-6 {
    padding-top: 30px;
    padding-bottom: 0;
  }

  .u-section-2 .u-text-9 {
    width: 230px;
    margin-top: 36px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-container-layout-8 {
    padding-top: 30px;
    padding-bottom: 0;
  }

  .u-section-2 .u-text-10 {
    width: 230px;
    margin-top: 36px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-11 {
    font-size: 3rem;
    margin-right: calc(((100% - 720px) / 2)  + 93px);
    margin-left: calc(((100% - 720px) / 2)  + 120px);
  }

  .u-section-2 .u-image-2 {
    margin-top: 69px;
    margin-left: auto;
  }

  .u-section-2 .u-group-6 {
    margin-top: 31px;
    margin-right: auto;
  }

  .u-section-2 .u-gallery-1 {
    width: 720px;
    margin-top: 20px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-2 .u-carousel-control-1 {
    left: 5px;
  }

  .u-section-2 .u-carousel-control-2 {
    right: 5px;
  }

  .u-section-2 .u-text-15 {
    font-size: 3rem;
    margin-top: 199px;
  }

  .u-section-2 .u-shape-7 {
    margin-top: -268px;
    margin-left: calc(((100% - 720px) / 2)  + 19px);
  }

  .u-section-2 .u-shape-8 {
    margin-top: 20px;
    margin-right: calc(((100% - 720px) / 2)  + 40px);
    margin-left: auto;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 34px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 4647px;
  }

  .u-section-2 .u-image-1 {
    width: 540px;
    height: 478px;
    object-position: 50% 100%;
    margin-top: -451px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-group-1 {
    margin-top: -164px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-2 .u-text-5 {
    margin-right: calc(((100% - 540px) / 2)  + 33px);
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-text-6 {
    margin-right: calc(((100% - 540px) / 2) + 33px);
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-list-1 {
    width: 540px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 1303px;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-7 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-8 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-9 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-10 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-shape-6 {
    width: 540px;
  }

  .u-section-2 .u-text-11 {
    margin-right: calc(((100% - 540px) / 2)  + 3px);
    margin-left: calc(((100% - 540px) / 2)  + 30px);
  }

  .u-section-2 .u-image-2 {
    width: 540px;
    height: 452px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-group-6 {
    width: 540px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-gallery-1 {
    width: 540px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-carousel-control-1 {
    left: 4px;
  }

  .u-section-2 .u-carousel-control-2 {
    right: 4px;
  }

  .u-section-2 .u-text-15 {
    font-size: 2.25rem;
    margin-top: 120px;
  }

  .u-section-2 .u-shape-7 {
    width: 80px;
    height: 77px;
    margin-top: -177px;
    margin-left: 67px;
  }

  .u-section-2 .u-shape-8 {
    width: 80px;
    height: 68px;
    margin-top: 65px;
    margin-right: calc(((100% - 540px) / 2)  + 33px);
  }

  .u-section-2 .u-btn-1 {
    margin-top: 76px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 4254px;
  }

  .u-section-2 .u-image-1 {
    width: 371px;
    height: 409px;
    margin-right: calc(((100% - 340px) / 2)  + -31px);
  }

  .u-section-2 .u-group-1 {
    width: 340px;
    margin-top: -72px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
  }

  .u-section-2 .u-text-5 {
    font-size: 2.25rem;
    margin-left: calc(((100% - 340px) / 2));
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-2 .u-text-6 {
    margin-right: calc(((100% - 340px) / 2));
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-2 .u-list-1 {
    width: 340px;
    margin-top: 20px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 1413px;
  }

  .u-section-2 .u-shape-6 {
    width: 340px;
    margin-top: 4px;
  }

  .u-section-2 .u-text-11 {
    font-size: 2.25rem;
    margin-left: calc(((100% - 340px) / 2));
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-2 .u-image-2 {
    width: 340px;
    height: 285px;
    margin-top: 25px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-2 .u-group-6 {
    width: 340px;
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-2 .u-text-12 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-gallery-1 {
    width: 340px;
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-2 .u-carousel-control-1 {
    left: 3px;
  }

  .u-section-2 .u-carousel-control-2 {
    right: 3px;
  }

  .u-section-2 .u-text-15 {
    font-size: 1.5rem;
    width: 287px;
    margin-top: 108px;
  }

  .u-section-2 .u-shape-7 {
    width: 74px;
    height: 98px;
    margin-top: -138px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-2 .u-shape-8 {
    width: 76px;
    height: 98px;
    margin-top: -43px;
    margin-right: calc(((100% - 340px) / 2)  + 12px);
  }

  .u-section-2 .u-btn-1 {
    margin-top: 36px;
  }
}